@charset "utf-8";

body {color:#333333;}

a {color:#333333;}

body,
header {
    background-color:#f9f8dc;
}
header {
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f8dc), to(#d2d2d2));
    background: -webkit-linear-gradient(#f9f8dc 80%, #d2d2d2);
    background: linear-gradient(#f9f8dc 80%, #d2d2d2);
}

nav#menu {border-top: 1px solid #ffffff;}
nav#menu ul li {border-right: 1px solid #ffffff;}
nav#menu ul li a {color: #ffffff;}
nav#menu ul li:first-child {border-left: 1px solid #ffffff;}
nav#menu ul li a:hover {background-color: #ffffff;}

nav#menu {
    background: -webkit-gradient(linear, left top, left bottom, from(#32bdaf), to(#ebf9f4));
    background: -webkit-linear-gradient(#32bdaf, #ebf9f4);
    background: linear-gradient(#32bdaf, #ebf9f4);
}
nav#menu,
nav#menu ul li a:hover {
    border-bottom: 5px solid #32bdaf;
}
nav#menu ul li a:hover,
nav#menu ul li a span {color: #32bdaf;}
nav#menu,
#mainimg {
    background-color: #32bdaf;
}

#main h2 {
    color: #32bdaf;
    border-bottom: 4px solid #32bdaf;
}

#main h2 {
    background-color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebf9f4));
    background: -webkit-linear-gradient(#ffffff, #ebf9f4);
    background: linear-gradient(#ffffff, #ebf9f4);
    border-top: 1px solid #ebf9f4;
    border-right: 1px solid #ebf9f4;
    border-left: 1px solid #ebf9f4;
}

#sub h2 {color: #32bdaf;}

#sub ul li a {background: #ffffff;}

#sub h2 {
    background-color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebf9f4));
    background: -webkit-linear-gradient(#ffffff, #ebf9f4);
    background: linear-gradient(#ffffff, #ebf9f4);
}
#sub ul {
    border-top: 1px solid #ebf9f4;
    border-right: 1px solid #ebf9f4;
    border-left: 1px solid #ebf9f4;
}
#sub ul li a {border-bottom: 1px solid #ebf9f4;}
#sub ul li a:hover {background-color: #ebf9f4;}

#main h3 {color: #3d5a8a;}

#main h3 {
    background-color: #eadcdc;
    background: -webkit-gradient(linear, left top, left bottom, from(#eadcdc), to(#e8d4de));
    background: -webkit-linear-gradient(#eadcdc, #e8d4de);
    background: linear-gradient(#eadcdc, #e8d4de);
    border: 1px solid #e8d4de;
}

footer,
footer a,
footer a:hover,
#pagetop a {
    color: #ffffff;
}

footer,
#pagetop a {
    background-color: #27a034;
}
#pagetop a:hover {color: #27a034;}

#pagetop a:hover {background-color: #edf8c4;}

@media screen and (min-width:481px) and (max-width:800px){
    nav#menu {border-left: 1px solid #ebf9f4;}
    nav#menu ul li {border-bottom: 1px solid #ebf9f4;}
}
@media screen and (max-width : 480px){
    nav#menu {border-left: 1px solid #ebf9f4;}
    nav#menu ul li {border-bottom: 1px solid #ebf9f4;}
    section#new h2 {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebf9f4));
    background: -webkit-linear-gradient(#fffffff, #ebf9f4);
    background: linear-gradient(#ffffff, #ebf9f4);
}

